/* ====================================================
First Access State style
==================================================== */
.first-access {
  position: relative;
  z-index: 1000;
}

.first-access::before {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  top: 0;
  left: 0;
  background: #000;
  width: 100%;
  height: 100%;
  opacity: .7;
  content: "";
}

.first-access_content {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 90vw;
  max-width: 700px;
  max-height: 70vh;
  padding: 5vh 5vw calc(5vh + 50px);
  background: #fff;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.first-access_content h1,
.first-access_content h2,
.first-access_content h3,
.first-access_content h4 {
  color: #00088b;
  font-size: 20px;
  font-size: 2rem;
}

.first-access_content p {
  margin-top: 20px;
  font-size: 16px;
  font-size: 1.6rem;
}

.first-access_close {
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #999;
  border-radius: 50%;
  box-sizing: border-box;
  text-indent: 200%;
  transition: all .3s;
}

.first-access_close:hover {
  background: #fcfcfc;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.first-access_close::before,
.first-access_close::after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  width: 18px;
  height: 2px;
  margin: 0 auto;
  background: #999;
  border-radius: 1px;
  color: #333;
  content: "";
}

.first-access_close::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.first-access_close::after {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}